/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.106.1536571869
Updated: 2018-09-10 11:31:09

*/

/* MENU */

#top-menu-nav li .item-menu{
	font-size: 14px;
}

/* CONTACT */

p[data-id="rgpd"] .et_pb_contact_field_options_title{
	display: none;
}

/* Footer */

#main-footer{
	display: none;
}
#footer-widgets {
    padding: 3% 0 3% !important;
}

.footerPerso a {
	color: #333;
}